MARX_IMX258_SUNNY=/odm/etc/camera/opticalzoom/ov13855/
MARX_OV13855_OFILM=/odm/etc/camera/opticalzoom/ov13855/
MARX_S5K3L6_LITEON=/odm/etc/camera/opticalzoom/ov13855/
MARX_S5K3L6_TRULY=/odm/etc/camera/opticalzoom/ov13855/
MARX_HI1333_QTECH=/odm/etc/camera/opticalzoom/ov13855/
MARX_HI1336_QTECH=/odm/etc/camera/opticalzoom/ov13855/